﻿@charset "utf-8";
/* CSS Document */

/* CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, form, fieldset, input, textarea{padding: 0; margin: 0}
fieldset, img {border: 0}
p{ padding:0; margin:8px auto;}
ol, ul {list-style: none}
h1, h2, h3, h4{font-weight: bold; font-size: 100%}

.bg {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #d0d0d0 1px solid; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #d0d0d0 1px solid; BACKGROUND-COLOR: infobackground
}
.arrow1 {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: webdings
}
.retxt {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: blue; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #dddddd
}

/* CSS Public */
body,td, input, select {font:12px Arial,Tahoma;}
body {background:#fff; text-align:center}
a:link, a:visited {color:#333; text-decoration:none}
a:hover {color:#f30; text-decoration:underline;}
ul, ol, p {line-height:150%}
.clear {clear:both;}
.bbt{color:blue; text-decoration:underline;}
a.bbt:link{ color:blue; text-decoration:underline;}
a.bbt:visited{ color:blue; text-decoration:underline;}
a.bbt:active{ color:blue; text-decoration:underline;}
a.bbt:hover{ color:red; text-decoration:none;}

/* header */
#header .top {width:1000px;margin:0 auto;}
#header .wrap {height:37px;background:url(../images/nav_bg.jpg) repeat;}
#header .nav {width:1000px;margin:0 auto;text-align:left;}
#header .nav ul li {float:left;width:auto;background:url(../images/nav_devide.jpg) right top no-repeat}
#header .nav ul li a {float:left;width:auto;display:block;color:#fff;font-size:13px;font-weight:bold;text-align:center;padding:8px 25px 0;height:29px;}
#header .nav ul li a:hover {background:#604536;text-decoration:none;}
#header .nav ul li a.spec {background:url(../images/nav_spec.jpg) repeat-x;border-left:1px solid #000;border-right:1px solid #000}


#sidebar .normal ul{margin:10px 0;}
#sidebar .normal ul li {border-top:1px solid #fff;}
#sidebar .normal ul li.title {background:url(../images/titlebar.jpg) repeat-x;height:24px;color:#f50;font-weight:bold;padding:4px 0 0 10px;}
#sidebar .normal ul li a {background:#f1f1f1;display:block;padding:2px 0 0 20px;height:22px;font-size:11px;font-weight:bold;color:#444;}
#sidebar .normal ul li a:hover {background:#ffa837;text-decoration:none;color:#fff;}
#sidebar .normal2 ul{margin:10px 0 0;}
#sidebar .normal2 ul li {border-top:1px solid #fff;}
#sidebar .normal2 ul li a {background:#fff5d6;display:block;padding:2px 0 0 20px;height:22px;font-size:11px;}
#sidebar .normal2 ul li a:hover {background:#ffa837;text-decoration:none;color:#fff;}
/*#slider {padding:10px 0 0 6px;margin-bottom:20px;}
#slider .prev {float:left;width:22px;}
#slider .panelset{float:left;height:180px;width:673px;overflow:hidden;}
#slider .next {float:left;width:22px;}
#slider em{display:none}
#slider .panel{float:left;width:673px;}
#slider .prev a  {margin-top:80px;background:url(../images/slider_prev.jpg);width:22px;height:63px;display:block;cursor:pointer}
#slider .next a {margin-top:80px;background:url(../images/slider_next.jpg);width:22px;height:63px;display:block;cursor:pointer}
#slider .prev a:hover {background:url(../images/slider_prevspec.jpg);text-decoration:none}
#slider .next a:hover {background:url(../images/slider_nextspec.jpg);text-decoration:none}
*/
#slider {position:relative}
.jcarousel-container-horizontal { width: 717px;position:relative;top:0;left:3px;}
.jcarousel-clip-horizontal { width:  673px; height: 180px; margin-left:22px; border:3px #ebebeb solid;}
.jcarousel-item { }
.jcarousel-prev-horizontal {background:url(../images/slider_prev.jpg);width:22px;height:63px;cursor:pointer;position:absolute;top:60px;left:0;}
.jcarousel-next-horizontal {background:url(../images/slider_next.jpg);width:22px;height:63px;cursor:pointer;position:absolute;top:60px;right:-6px;_right:-7px;}
#content {margin: 10px auto 0;clear:both;}
#slider .jcarousel-control {position:absolute;right:41px;bottom:5px;z-index:10;_bottom:337px}
#slider .jcarousel-control a {display:block;width:15px;height:15px;background:#333;margin:1px;float:left;text-align:center;cursor:pointer;color:#fff;font-size:11px;text-decoration:none}
#slider .jcarousel-control a:hover,#slider .jcarousel-control a.spec {background:#c30;}

/* container */
.nbt{font-family:"微软雅黑"; font-size:13px;color:#f3630a; font-weight:bold;}
#container {width:1050px;margin:20px auto;text-align:left;clear:both}
#sidebar {width:241px;float:left}
#main_wp {width:998px;border:1px solid #ebeaea;}
#main {width:740px;float:right;overflow:hidden;}
#main_i{width:740px; height:604px;*height:619px;_height:619px;float:right;border:1px solid #ebeaea;}
#main_i #u{width:721px; height:21px;float:right; margin:15px auto 0 auto; }
#main_i #d{width:98%; float:right;scrollbar-face-color: #e9fcba;scrollbar-highlight-color: #e9fcba;scrollbar-shadow-color: #fff;scrollbar-3dlight-color: #fff;scrollbar-arrow-color: #fff;scrollbar-track-color: #f6f6f6;scrollbar-darkshadow-color: #ffffff;}
#main_i #d #about{width:96%; text-align:left; margin:auto;}
#main_i #d #about li{border-bottom:1px dashed #ebebeb; text-align:left; padding:0 0 0 15px; background:url(../images/lt.gif) no-repeat left 8px; line-height:25px;}
/*#main_ii{width:740px; float:right;border:1px solid #ebeaea; padding:0 0 20px 0;min-height:584px;*height:589px;_height:589px;}*/
#main_ii{width:740px; float:right;border:1px solid #ebeaea; padding:0 0 20px 0;min-height:584px;}
#main_ii #u{width:721px; height:21px;float:right; margin:15px auto 0 auto;}
#main_ii #d{width:98%; float:right;scrollbar-face-color: #e9fcba;scrollbar-highlight-color: #e9fcba;scrollbar-shadow-color: #fff;scrollbar-3dlight-color: #fff;scrollbar-arrow-color: #fff;scrollbar-track-color: #f6f6f6;scrollbar-darkshadow-color: #ffffff;}
#main_ii #d #about{width:96%; text-align:left; margin:auto;}
#main_ii #d #about li{border-bottom:1px dashed #ebebeb; text-align:left; padding:0 0 0 15px; background:url(../images/lt.gif) no-repeat left 8px; line-height:25px; clear:both;}
#main_ii #d #about li #left{width:80%; float:left; padding:0 0 0 12px;*padding:0;_padding:0; background:url(../images/lt.gif) no-repeat left 8px; *background:none;_background:none;}
#main_ii #d #about li #right{width:15%; float:left; text-align:right;}
#rbdl{width:702px; height:360px; border:1px solid #d9dad5; margin:8px 0 20px 0; overflow:auto;scrollbar-face-color: #bce56f;
scrollbar-highlight-color: #bce56f;scrollbar-shadow-color: #fff;scrollbar-3dlight-color: #fff;scrollbar-arrow-color: #fff;scrollbar-track-color: #f6f6f6;scrollbar-darkshadow-color: #ffffff;}
#level1 li a {width:241px;height:45px;display:block;margin-bottom:2px;} 
#level1 li a span {display:none}
#level1 li a.a00 {background:url(../images/sidebar_1.jpg) no-repeat}
#level1 li a.a01 {background:url(../images/sidebar_2.jpg) no-repeat}
#level1 li a.a02 {background:url(../images/sidebar_3.jpg) no-repeat}
#level1 li a.a03 {background:url(../images/sidebar_4.jpg) no-repeat}
#level1 li a.a04 {background:url(../images/sidebar_5.jpg) no-repeat}
#level1 li a.sepc00,#level1 li a.a00:hover {background:url(../images/sidebar_spec1.jpg) no-repeat}
#level1 li a.sepc01,#level1 li a.a01:hover {background:url(../images/sidebar_spec2.jpg) no-repeat}
#level1 li a.sepc02,#level1 li a.a02:hover {background:url(../images/sidebar_spec3.jpg) no-repeat}
#level1 li a.sepc03,#level1 li a.a03:hover {background:url(../images/sidebar_spec4.jpg) no-repeat}
#level1 li a.sepc04,#level1 li a.a04:hover {background:url(../images/sidebar_spec5.jpg) no-repeat}

#sidebar .normal ul{margin:10px 0;}
#sidebar .normal ul li {border-top:1px solid #fff;}
#sidebar .normal ul li.title {font-size:12px;background:url(/images/titlebar.jpg) repeat-x;height:24px;color:#f50;font-weight:bold;padding:4px 0 0 10px;}
#sidebar .normal ul li.title a{font-size:12px;background:url(/images/titlebar.jpg) repeat-x;height:24px;color:#f50;font-weight:bold; text-align:left; margin:0; padding:0;}
#sidebar .normal ul li.title a:hover{font-size:12px;background:url(../images/titlebar.jpg) repeat-x;height:24px;color:#f50;font-weight:bold; text-align:left;margin:0; padding:0;}

#sidebar .normal ul li a{background:#f1f1f1;display:block;padding:2px 0 0 20px;height:22px;font-size:11px;font-weight:bold;color:#444;}
#sidebar .normal ul li a:hover {background:#ffa837;text-decoration:none;color:#fff;}
#sidebar .normal2 ul{margin:10px 0 0;}
#sidebar .normal2 ul li {border-top:1px solid #fff;}
#sidebar .normal2 ul li a {background:#fff5d6;display:block;padding:2px 0 0 20px;height:22px;font-size:11px;}
#sidebar .normal2 ul li a:hover {background:#ffa837;text-decoration:none;color:#fff;}

#sidebar .normal3 ul{margin:10px 0;}
#sidebar .normal3 ul li {border-top:1px solid #fff;}
#sidebar .normal3 ul li.title {background:url(/images/titlebar2.jpg) repeat-x;height:24px;color:#000;font-weight:bold;padding:4px 0 0 10px;}
#sidebar .normal3 ul li a {background:#feeee2;display:block;padding:2px 0 0 20px;height:22px;font-size:12px;color:#444;}
#sidebar .normal3 ul li a:hover {background:#ffa837;text-decoration:none;color:#fff;}
.n3r{color:#e74504; font-weight:bold;}


noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }
.coda-slider-wrapper { padding: 5px 0;*+margin-top:-90px;height:241px;*+height:341px;}
.coda-slider { background: #ebebeb }
.coda-slider, .coda-slider .panel { width: 683px;}
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 683px }
.coda-nav-left a  {margin-top:80px;background:url(../images/slider_prev.jpg);width:22px;height:63px;display:block}
.coda-nav-right a {margin-top:80px;background:url(../images/slider_next.jpg);width:22px;height:63px;display:block}
.coda-nav-left a:hover {background:url(../images/slider_prevspec.jpg);text-decoration:none}
.coda-nav-right a:hover {background:url(../images/slider_nextspec.jpg);text-decoration:none}
.coda-nav ul li a.current { background: #39c; clear:both;}
.coda-slider .panel-wrapper { padding: 5px }
.coda-slider p.loading { padding: 5px; text-align: center }
.coda-slider-wrapper { clear: both; overflow: hidden }
.coda-slider { float: left; overflow: hidden; position: relative }
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }


#content {margin: 0px auto 0;clear:both;}
#content #news_w{width:694px; margin:10px auto 0 auto;clear:both;}
#content #news_w #caption{width:100%; height:21px; margin:15px 0;*margin:6px 0;_margin:6px 0; text-align:left;border-bottom:1px solid #ededed;clear:both;padding:10px 0 0 0; *padding:0;_padding:0;}
#content #news_w #caption #left{width:90%; float:left;}
#content #news_w #caption #right{width:10%; float:left; text-align:right;}
#content #news_w ul{width:100%; padding:0; margin:0;clear:both;}
#content #news_w li{width:100%; border-bottom:1px solid #ededed;clear:both;}
#content #news_w li #left{width:82%; padding:0 5px 0 7px;color:#3c3c3c; font-size:12px; text-align:left; float:left;background:url(../images/newsi.jpg) 1px 10px no-repeat; line-height:24px;clear:both;}
#content #news_w li a:link{color:#3c3c3c; font-size:12px;line-height:24px;clear:both;}
#content #news_w li a.special{color:red; font-size:12px;line-height:24px;clear:both;font-style:italic;font-weight:bold;}
#content #news_w li a.special:hover{color:#ea4d06; font-size:12px;line-height:24px;clear:both;font-style:italic;text-decoration:underline;}
#content #news_w li a:visited{color:#3c3c3c; font-size:12px;line-height:24px;clear:both;}
#content #news_w li a:active{color:#3c3c3c; font-size:12px;line-height:24px;clear:both;}
#content #news_w li a:hover{color:#ea4d06; font-size:12px;line-height:24px; text-decoration:none;clear:both;}
#content #news_w li #right{width:15%; height:24px; line-height:24px; text-align:right; color:#acacac; float:left;}
#content #about{width:694px; margin:20px auto 0 auto;  padding:20px 0 0 0; *padding:0;_padding:0;clear:both;}
#content #about #img{width:102px; float:left; text-align:left;}
.ai{ padding:3px; border:1px solid #d6d6d6;}
.rm{color:red; font-size:11px;}
a.rm:link{color:red; font-size:11px; text-decoration:underline;}
a.rm:visited{color:red; font-size:11px;text-decoration:underline;}
a.rm:active{color:red; font-size:11px;text-decoration:underline;}
a.rm:hover{color:red; font-size:11px; text-decoration:none;}
#content #about #right{width:560px; float:right; text-align:left; line-height:19px;}

/* footer */
#footer {text-align:center;clear:both;height:100px;border-top:1px solid #d7d7d7;background:#f8f8f8;}
#footer .wrap {width:1000px;margin:10px auto}
#footer .wrap .nav {float:left;width:650px;}
#footer .wrap .nav ul li {float:left;width:auto;border-right:1px solid #ccc;}
#footer .wrap .nav ul li a {padding:0 8px;font-size:13px;font-weight:bold;color:#444;float:left;width:auto}
#footer .wrap .copyright{float:right;width:330px;text-align:right;font-size:13px;color:#555}
#footer .wrap .copyright p {}


#wp-news td{padding:3px 0;}
#wp-news td input{width:600px;height:22px;border:solid 1px #ccc;}
#wp-news td select{width:604px;height:22px;border:solid 1px #ccc;}
.wp-hide{display:none;}

ul.upload-view{margin:20px 0;}
ul.upload-view li{}
.gray{color: #999999}

#content #about p {font-size: 15px; line-height: 30px;  text-align: justify;}
#content #about #right a img{ width:80px;}
#content #about #right tbody tr td {padding:7px 5px; font-size:13px;  text-align: center;}
#content #about #img img{width: 120px; height: 110px;}